/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Common
--------------------------------*/
.section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}

.section-description {
  text-align: center;
  margin-bottom: 40px;
}

.section-title-divider {
  width: 50px;
  height: 3px;
  background: $accent-color;
  margin: 0 auto;
  margin-bottom: 20px;
}

/* Get Started Section
--------------------------------*/
#about {
  background: #fff;
  padding: 80px 0;
  
  .about-container {
    background: url(../img/imagen3.jpg) left top no-repeat;
  }
  
  .about-content {
    background: #fff;
  }
  
  .about-title {
    color: #333;
    font-weight: 700;
    font-size: 28px;
  }

  .about-text {
    line-height: 26px;
    &:last-child {
      margin-bottom: 0;
    }

  }

}

/* Services Section
--------------------------------*/
#services {
  background: linear-gradient(rgba(255, 255 ,255 , .9), rgba(255, 255 ,255 , .9)), url("../img/services-bg.jpg") fixed center center;
  background-size: cover;
  padding: 80px 0 60px 0;
  
  .service-item {
    margin-bottom: 20px;
  }

  .service-icon {
    float: left;
    background: $accent-color;
    padding: 16px;
    border-radius: 50%;
    transition: 0.5s;
    border: 1px solid $accent-color;
    
    i {
      color: #fff;
      font-size: 24px;
    }

  }
  
  .service-item:hover .service-icon {
    background: #fff;
    i {
      color: $accent-color;
    }

  }

  .service-title {
    margin-left: 80px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
    a {
      color: #111;
    }

  }
  
  .service-description {
    margin-left: 80px;
    line-height: 24px;
  }
  
}

/* Subscribe Section
--------------------------------*/
#subscribe {
  background: linear-gradient(rgba(0, 0 ,0 , .6), rgba(0, 0 ,0 , .6)), url(../img/subscribe-bg.jpg) fixed center center;
  background-size: cover; 
  padding:  80px 0;
  
  .subscribe-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
  }
  
  .subscribe-text {
    color: #fff;
  }
  
  .subscribe-btn-container {
    text-align: center;
    padding-top: 20px;
  }

  .subscribe-btn {
    font-family: $heading-font;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
    &:hover {
      background: $accent-color;
      border: 2px solid $accent-color;
    }
  }

}

/* Portfolio Section
--------------------------------*/
#portfolio {
  background: #fff;
  padding: 80px 0;
  
  .portfolio-item {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 260px;
    width: 100%;
    display: table;
    overflow: hidden;
    margin-bottom: 30px;
    
    .details {
      height: 260px;
      background: #fff;
      display: table-cell;
      vertical-align: middle;
      opacity: 0;
      transition: 0.3s;
      text-align: center;
      
      h4 {
        font-size: 16px;
        transition: transform 0.3s, opacity 0.3s;
        transform: translate3d(0, -15px, 0);
        font-weight: 700;
        color: $heading-color;
      }
      
      span {
        display: block;
        color: $text-color;
        font-size: 13px;
        transition: transform 0.3s, opacity 0.3s;
        transform: translate3d(0, 15px, 0);
      }
    }
    
    &:hover .details {
      opacity: 0.8;
      
      h4 {
        transform: translate3d(0, 0, 0);
      }
      span {
        transform: translate3d(0, 0, 0);
      }
    }

  }
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  background: #f6f6f6;
  padding: 80px 0;
  
  .profile {
    text-align: center;
    
    .pic {
      border-radius:50%;
      border:6px solid #fff;
      margin-bottom: 15px;
      overflow: hidden;
      height: 260px;
      width: 260px;
      
      img {
        max-width: 100%;
      }

    }
    
    h4 {
      font-weight: 700;
      color: $accent-color;
      margin-bottom: 5px;
    }
    
    span {
      color: $heading-color;
    }
    
  }
  
  .quote {
    position:relative;
    background:#fff;
    padding: 60px;
    margin-top: 40px;
    font-size: 16px;
    font-style: italic;
    border-radius: 5px;
    
    b {
      display: inline-block;
      font-size: 22px;
      left: -9px;
      position: relative;
      top: -8px;
    }
    
    small{
       display: inline-block;
      right: -9px;
      position: relative;
      top:4px;
    }
  }

}

/* Team Section
--------------------------------*/
#team {
  background: #fff;
  padding: 80px 0 60px 0;
  
  .member {
    text-align: center;
    margin-bottom: 20px;
    .pic {
      margin-bottom: 15px;
      overflow: hidden;
      height: 260px;
      
      img {
        max-width: 100%;
      }

    }
    
    h4 {
      font-weight: 700;
      margin-bottom: 2px;
    }
    
    span {
      font-style: italic;
      display: block;
      font-size: 13px;
    }
    
    .social {
      margin-top: 15px;
      a {
        color: lighten($text-color, 30%);
        &:hover {
          color: $accent-color;
        }

      }
      
      i {
        font-size: 18px;
        margin: 0 2px;
      }

    }

  }

}

/* Contact Section
--------------------------------*/
#contact {
  background: #f7f7f7;
  padding: 80px 0;
  
  .info {
    color: $heading-color;
    
    i {
      font-size: 32px;
      color: $accent-color;
      float: left;
    }
    
    p {
      padding: 0 0 10px 50px;
      line-height: 24px;
    }
    
  }
  
  .form {
    
    #sendmessage {
      color: $accent-color;
      border:1px solid $accent-color;
      display:none;
      text-align:center;
      padding:15px;
      font-weight:600;
      margin-bottom:15px;
    }

    #errormessage {
      color: red;
      display:none;
      border:1px solid red;
      text-align:center;
      padding:15px;
      font-weight:600;
      margin-bottom:15px;
    }

    #sendmessage.show, #errormessage.show, .show {
      display:block;
    }
    
    .validation {
      color: red;
      display:none;
      margin: 0 0 20px;
      font-weight:400;
      font-size:13px;
    }
    
    input, textarea {
      border-radius: 0;
      box-shadow: none;

    }
    
    button[type="submit"] {
      background: $accent-color;
      border: 0;
      padding: 10px 24px;
      color: #fff;
      transition: 0.4s;
      &:hover {
        background: lighten($accent-color, 10%);
      }

    }

  }
}